Bug 23932 - Typo on 'aqinvoice_adjustments.encumber_open' description in Koha Schema
Summary: Typo on 'aqinvoice_adjustments.encumber_open' description in Koha Schema
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Database (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Séverine Queune
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-31 10:57 UTC by Séverine Queune
Modified: 2019-11-13 13:44 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23932: Typo on 'aqinvoice_adjustments.encumber_open' description in Koha Schema (1.53 KB, patch)
2019-11-08 13:30 UTC, Séverine Queune
Details | Diff | Splinter Review
Bug 23932: Typo on 'aqinvoice_adjustments.encumber_open' description in Koha Schema (1.59 KB, patch)
2019-11-13 11:06 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 23932: Typo on 'aqinvoice_adjustments.encumber_open' description in Koha Schema (1.67 KB, patch)
2019-11-13 12:22 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Séverine Queune 2019-10-31 10:57:20 UTC
Description for encumber_open in Koha Schema should be "funds" instead of "finds".
See http://schema.koha-community.org/master/tables/aqinvoice_adjustments.html
Comment 1 Séverine Queune 2019-11-08 13:30:59 UTC
Created attachment 95209 [details] [review]
Bug 23932: Typo on 'aqinvoice_adjustments.encumber_open' description in Koha Schema

Correct a typo in Koha Schema comment. finds --> funds
Comment 2 Katrin Fischer 2019-11-13 11:06:12 UTC
Created attachment 95359 [details] [review]
Bug 23932: Typo on 'aqinvoice_adjustments.encumber_open' description in Koha Schema

Correct a typo in Koha Schema comment. finds --> funds

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Katrin Fischer 2019-11-13 11:06:30 UTC
Congrats Severine!
Comment 4 Jonathan Druart 2019-11-13 12:22:00 UTC
Created attachment 95374 [details] [review]
Bug 23932: Typo on 'aqinvoice_adjustments.encumber_open' description in Koha Schema

Correct a typo in Koha Schema comment. finds --> funds

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 5 Martin Renvoize 2019-11-13 13:10:52 UTC
Nice work!

Pushed to master for 19.11.00
Comment 6 Martin Renvoize 2019-11-13 13:44:38 UTC
Thanks for your first patch Severine, it's lovely to have you aboard :)